package com.jfinal.club._admin.index;

import com.jfinal.club.common.controller.BaseController;

/**
 * @descriptions: 后台管理
 * @author: lc
 * @date: 2020-05-09 17:01:13
 * @Version: 1.0
 **/
public class IndexAdminController extends BaseController {

    public void index(){
        render("index.html");
    }


    /**
     * 欢迎界面
     */
    public void welcome(){
        render("welcome.html");
    }
}
